[Desktop Entry]
Type=Application
Exec=/bin/mgw /usr/share/games/CLV-Z-HQVRL/Penguin_Land_Bandai__LSI_Game_Double_Play.mgw.7z
Path=/var/lib/clover/profiles/0/CLV-Z-HQVRL
Name=GW: Penguin Land (Bandai, LSI Game Double Play)
Icon=/usr/share/games/CLV-Z-HQVRL/CLV-Z-HQVRL.png

[X-CLOVER Game]
Code=CLV-Z-HQVRL
TestID=777
ID=0
Players=1
Simultaneous=0
ReleaseDate=1900-01-01
SaveCount=0
SortRawTitle=gw: penguin land (bandai, lsi game double play)
SortRawPublisher=UNKNOWN
Copyright=hakchi2 ©2017 Alexey 'Cluster' Avdyukhin
